@import "./consts.styl"

* {
    font-family: 14px "Segoe UI";
    color: $color;
    line-height: $line-height;
}

.component-size-big {
    font-size: $font-size-big ;
}

.component-size-normal {
    font-size: $font-size-normal ;
}

.component-size-small {
    font-size: $font-size-small ;
}
